.h1, h1 {
    font-size: 20px;
}
.header{

	

	border-left: 1px solid #591b19;

	border-right: 1px solid #591b19;

	border-top: 1px solid #591b19;

	margin-top:15px;

	border-bottom: 1px solid #fff;

	padding-bottom: 5px;
	
}

.logo {
    margin: 10px auto 0;
    width: 125px;
	text-align: center;
	
}
.logo img{
	/*background: #591b19;*/
	padding: 10px;
}
.logo span.title{
	
	color: #591b19;	
	font-size: 16px;
}
.powered_by {
    width: 79px;
    float: left;
    margin-top: 31px;
}
.logo_left {
    width: 70%;
	margin: 10px auto;
}
.middle{

	min-height:378px;

	width: 100%;

	float:left;

	text-align:center;

	border-left: 1px solid #591b19;

	border-right: 1px solid #591b19;

}
.box{
	border:1px solid #ccc;
	margin:1px;
	padding:5px;
}
.content{

	float:left;

	padding:20px 10px;

	width:100%;

}

h3{

	color:#591b19;

}

table.data_list{

	width:100%;

}

.list-header th {
    vertical-align: middle;
    text-align: center;

    padding: 5px 2px;

    background-color: #591b19;

	color:#fff;

}
.list-footer tr{
	background: #ccc;
	font-weight: bold;
}
.image-row{
	width:100%;
}
.image-row .img-responsive{
	margin:0 auto;
}
.list-row td {    

    padding: 2px;    

}

.list-row td.our {

	background: #ede40e;

}

.list-row td.slpp, .slpp{

	background: #591b19;

	color:#fff;

}

.list-row td.sjb, .sjb {

	background: #c5d303;

}

.list-row td.unp, .unp{

	background: #07aa13;

}

.list-row td.jjb, .jjb {

	background: #9f006d;

	color:#fff;

}

.list-row td.other, .other{

	background: #ffcd56;

}

.list-row td.bold {

	font-weight:bold;

}

.list-total td, .list-total td.sjb, .list-total td.jjb, .list-total td.unp, .list-total td.other { 

	background: #591b19;

	color: #fff;

	font-weight: bold;

}

.barchart {

    padding: 20px 0;

}

.barchart-line {

    float: left;

    width: 100%;

    margin: 2px 0;

    text-align: left;

}

.barchart-line-title {

   	float: left;

	width: 15%;

	border: 1px solid #ccc;

}

.barchart-line-total {

    width: 80%;

    border: 1px solid #ccc;

    float: left;

    min-height: 42px;

}

.r-votes {

    

    background-color: #7a13f7;

    min-height: 40px;

}

.p-votes{

	float: left;

    background-color: #591b19;

    min-height: 20px;

}

.o-votes {

    float: left;

    background-color: #22cece;

    min-height: 20px;

}

.n-votes {

    float: left;

    background-color: #ffcd56;

    min-height: 20px;

}

.left-col{

	min-height:300px;
	padding:20px 10px;

	border-right: 1px solid #ccc;

	padding: 20px 15px 20px 0;

	

}
.special_text {
  background: #591b19;
  color: #fff;
  border: 1px solid #591b19;
  padding: 10px;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
  display: inline-block;
}

ul.admin-menu{

	/*padding-left: 0;*/

}

.admin-menu li {

   list-style: none;

	padding: 10px 10px 10px 10px;

	background: #591b19;

	color: #fff;

	border-bottom: 1px solid #fff;

	float: left;

	margin: 0 10px 0 0;

}

.admin-menu li a, .admin-menu li a:hover{

	color: #fff;

}
.dropdown-menu {
	background-color: #591b19;
	border: 1px solid #591b19;
	border-radius: 0;
}
.dropdown-menu > li > a {   
    color: #fff;   
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #040707;
}
.label{

	color: #333;

	padding: fgtg;

	display: block;

	font-size: 100%;
    text-align: center;
}
.label.report{
	text-align:right;
}
.value.report{
	text-align:left;
}
.value.report.curruncy{
	text-align:right;
	width:200px;
}
.label.subtitle{
	background: #ccc;
	padding: 5px 0;
	border-radius: 0;
}
.input_area{
	text-align: center;
}
.inputbox{

	    border: 1px solid #591b19;
 		padding: 5px;
		max-width: 400px;
		width: 100%;
}

.align-center{

	text-align:center;

}

.data-box{

	border: 1px solid #591b19;

	padding: 5px;

	width:80%;

	margin:0 auto 10px;

	background: #ede40e;

}



.submit-btn {

    background: #591b19;

    color: #fff;

    border: 1px solid #591b19;

    padding: 10px;

    content: "->";

    font-size: 18px;

    font-weight: bold;

}

.submit-btn:after {

  content: ' \00BB';

}

.home-link, .logout-link{

	background: #591b19;

    color: #fff;

    border: 1px solid #591b19;

    padding: 10px;

    content: "->";

    font-size: 18px;

    font-weight: bold;

}

.home-link:hover, .logout-link:hover{

	color: #fff;

	text-decoration: none;

}

.home-link:before{

	content: ' \00AB';

}
.delete-btn{
	background: #f79d00;

    color: #fff;

    border: 1px solid #f79d00;

    padding: 10px;    

    font-size: 18px;

    font-weight: bold;
	
}
.delete-btn:hover{
	color: #fff;
	text-decoration: none;
}

.pref_label {

    padding: 0 10px;

    width: 40px;

	color:#333;

}

.pref_label.our {

	color:#591b19;

}

.pref_input {

    width: 100px;

	border: 1px solid #333;

	padding: 5px;

}



.pref_input.our {

	border: 1px solid #591b19;

	background: #ede40e;

}

.footer{

	width: 100%;

	border-left: 1px solid #591b19;

	border-right: 1px solid #591b19;

	border-bottom: 1px solid #591b19;

}

.fa-1x {

font-size: 1.5rem;

}

.navbar-toggler.toggler-example {

cursor: pointer;

}

.dark-blue-text {

color: #0A38F5;

}

.dark-pink-text {

color: #AC003A;

}

.dark-amber-text {

color: #ff6f00;

}

.dark-teal-text {

color: #004d40;

}
.message{
	color:#4bb310;
	font-weight: bold;
}
.menu-row{

	text-align: center;

	width: 350px;

	margin: 0 auto;

}

.High {

    background-color: #f09e9e;

}

.Normal {

    background-color: #9eb3f0;

}

.Low {

    background-color: #a8f09e;

}

.export-link {

    background: #591b19;

    color: #fff;

    border: 1px solid #591b19;

    padding: 5px 10px;

    content: "->";

    font-size: 14px;

    font-weight: normal;

	

	margin:10px;

}

.export-link:hover, .export-link:visited{

	color: #fff;

	text-decoration:none;

}
.pagination .currunt{
    border: 1px solid #591b19;
    padding: 5px;
    margin: 0 5px;
    color: #591b19;
    font-weight: bold;
	text-decoration: none;
}
.pagination .prev{
   
    padding: 5px;
    margin: 0 5px;
    color: #591b19;
    font-weight: bold;
}
.pagination .next{
    
    padding: 5px;
    margin: 0 5px;
    color: #591b19;
    font-weight: bold;
}
.menu-row {
    text-align: center;
    width: 100%;
    margin: 0 auto;
	}
	
.title {
    margin: 38px auto 0;
	text-align: center;
	font-size: 20px;
	color: #040707;
}
.title-small{
	text-align: right;
	font-size: 100%;
	color: #040707;
	font-weight:bold;
}
.data{
	text-align: left;
	font-size: 100%;
	color: #040707;
}
.pajama-row{
	padding:5px 0;
}
.pajama-row:nth-of-type(odd) {
  background-color: #f8f9fa; /* Light gray */
}

/* Striping for even rows */
.pajama-row:nth-of-type(even) {
  background-color: #ffffff; /* White */
}
.photo_list, .document_list{
	list-style:none;
	text-align: left;
}
.grid{
	width:120px;
	text-align:center;
}
input[type="file"] {
    display: inline;
}
#save_rd_data .input_area {
	    text-align: left;
}
#save_rd_data .label {
	    text-align: right;
}
#filter .input_area {
	    text-align: left;
}


#filter .label {
	    text-align: center;
}
#filter .input_area {
	    text-align: center;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #96ccc8;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #a29a99;
}
.list-row.empty {
    background: #ccc;
}

span.error {
    color: red;
}

.ord_item.free {
    background: #f5db8c;
}
.navbar-inverse {
    background-color: #591b19;
    border-color: #591b19;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
 }
.nav.navbar-nav{
	text-align:left;'
}
.navbar-inverse .navbar-toggle {
    border-color: #fff;
}
.yellow{
	color: #c6740a;
}
.red{
	color:#f75151;
}
.list-row .yellow{
	font-size:9px;
}
.list-row .red{
	font-size:9px;
}
.navbar .dropdown li.seperator{
	height:1px;
	background:#333;
	margin:5px 10px;
}

.md-accordion .card .fa-angle-down {
    float: right;
}
.fa, .fas {
    font-weight: 900;
}


.md-accordion .card .card-header {
   
    background: #eee388;
    border-bottom: 0;
}
.md-accordion .card .card-header a {
    -webkit-transition: ease-in-out .3s;
    transition: ease-in-out .3s;
}
.md-accordion .card .card-header a:hover {
    
    text-decoration: none;
}
.md-accordion .card .card-header a h5 {
    font-size: 14px;
    text-transform: uppercase;
    color: #591b19;
    text-decoration: none;
    padding: 10px;
    margin-bottom: 0;
    margin-top: 2px;
	font-weight: bold;
}
.footer p.text{
	background: #591b19;
	color: #fff;
	text-align: center;
	padding: 5px 0;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
}
span.reciever {
	text-align: left;
} 
.note-editor{
	text-align: left;
}   

@media only screen and (max-width: 1200px) {
  .menu-row {    
    width: 100%;   
	}

}
@media only screen and (max-width: 991px) {
	.label {
	    text-align: center;
	}
	.input_area {
	    text-align: center;
	}
	.photo_list, .document_list{
		list-style:none;
		text-align: center;
	}
    #save_rd_data .label {
	    text-align: center;
 	}
	#save_rd_data .input_area {
	    text-align: center;
	}
	#filter .input_area {
	    text-align: center;
	}
	.label.report{
		text-align:center;
	}
	.value.report{
		text-align:center;
	}
	.value.report.curruncy{
		text-align:right;
		width:200px;
	}

}	
@media only screen and (max-width: 900px) {
  .menu-row {    
    width: 100%;   
	}
	
}
@media only screen and (max-width: 767.98px) {
 
	.title {
	    margin: 0 auto 0;
	    
	}
	.nav > li {
	 
	  border-bottom: 1px dashed #fff;
	}
	.title-small{
		text-align: center;
		
	}
	.data{
		text-align: center;
		
	}
}
@media only screen and (max-width: 600px) {
  .menu-row {
    text-align: center;
    width: 100%;
    margin: 0 auto;
	}
	
}

/************************Print Token *****************/
#ticket{
    display:none;
}
